---
title: "Contre lordon"
date: 2023-01-14T16:43:20+01:00
publishdate: 2023-02-05
draft: false
categories: ["explorations"]
tags: ["lecture", "marxisme", "personnification", "argent", "économie"]
slug: contre-lordon
---

{{< blockquote lang="fr"
               author="Benoît Boby-Bunel"
               title="Contre Lordon : anticapitalisme tronqué et spinozisme dans l'œuvre de Frédéric Lordon, pp. 160 à 163" >}}
Cette tendance à personnifier les rapports de domination capitalistes est en
contradiction avec la critique marxienne du fétichisme de la marchandise, qui
insiste sur une domination moderne essentiellement impersonnelle : les
individus sont dominés par des abstractions réelles qui semblent s’imposer à
eux comme une seconde nature ; leurs rapports sociaux leur apparaissent comme
des rapports entre des choses (marchandises valorisées). <mark>Dans ce contexte, le
bourgeois lui-même n'est qu'un agent inconscient au service d'une valorisation
impersonnelle, dont il ignore les mécanismes contradictoires, à tel point qu'il
finit lui-même par aggraver les crises de ce système.</mark> Marx parlera des
bourgeois comme des « officiers » et « sous-officiers » qui « exercent le
commandement au nom du capital », ou des « fonctionnaires du capital », et
plus largement les rôles sociaux et notamment les classes, seront décrits comme
relavant de la « personnification des catégories économiques ». […] Les classes
sont des enveloppes sociales où sont personnifiées au travers des individus
concrets, les catégories de fonctionnement de l'accumulation du capital. Cela
ne signifie pas que les capitalistes seraient éthiquement irresponsables, et
qu'il faut renoncer à lutter contre la société qu'ils gèrent. <mark>Cela
signifie plutôt que le capitalisme se reproduit à tous les niveaux de la
société, en tant que logique automatisée et aveugle, et que son dépassement ne
signifie pas simplement le remplacement d'une classe profitante par une gestion
étatique plus « rationnelle ». La remise en cause du capitalisme signifie la
remise en cause d'une synthèse sociale à la fois totalisante et dissiociatrice,
qui conditionne tous les individus, au quotidien. Seule la création de
nouvelles formes de vie sociale ne passant plus par la médiation de ces
abstractions fétichisées peut conduire à l'émancipation. Elle engage des luttes
déterminées, mais elle ne se réduit pas à la suppression d'un pouvoir
personnifié.</mark>
{{< /blockquote >}}

Ce qui m'intéresse particulièrement dans ce passage, c'est l'idée que le
système capitaliste est un rapport au monde, une logique d'ensemble qui
englobe toutes les personnes, toutes les classes. Et il me semble que c'est
important pour ne pas tomber dans l'illusion qu'il suffirait de désarmer la
classe dominante, la bourgeoisie, pour en finir avec le capitalisme. Et aussi,
je trouve utile de tenter de comprendre quelles sont les spécificités de notre
société, notamment pour mieux comprendre qu'elle n'est pas plus « naturelle »
que la multiplicité des sociétés que les animaux humains ont été en mesure
d'explorer.

Le passage suivant est du même ordre, avec une insistance sur la notion
d'argent (capitaliste) et d'économie autonome et surplombante de toutes les
autres sphères de la vie (vues par les humains occidentaux, du moins).

{{< blockquote lang="fr"
               author="Benoît Boby-Bunel"
               title="Contre Lordon : anticapitalisme tronqué et spinozisme dans l'œuvre de Frédéric Lordon, pp. 195 à 197" >}}
Dans le troisième chapitre du *Capital*, Marx montre plus précisément que la
circulation capitaliste est la métamorphose : A-M-A'
(argent-marchandise-davantage d'argent) ; c'est l'extraction d'une survaleur,
donc l'exploitation du travail productif qui permet cette augmentation de la
valeur. Mais ce qui est le plus marquant dans cette formule, c'est que
l'argent n'existe que comme une fin en soi tautologique qui n'appelle rien
d'autre qu'elle-même. L'inversion entre moyen et fin, entre abstrait et
concret, entre choses et individus, se cristallise également dans cette
formule. <mark>L'argent n'est donc pas une catégorie neutre de toute
« économie » en général, mais devient très spécifique dans la modernité
capitaliste : l'argent capitaliste, c'est l'argent comme fin en soi, et s'il
s'agit d'abolir le capitalisme, il s'agit bien d'abolir cette forme de
l'argent.</mark> Toute idéologie qui promeut un argent « sagement dépensé », un
argent au service de la « satisfaction des besoins » (Spinoza, Lordon), ne
prend finalement pas en compte cette dimension tautologique et inversante de
l'argent capitaliste, et demeure anachronique et inadaptée.

L'économie, comme secteur séparé et totalisant la vie sociale, qui synthétise
tous les autres sous-secteurs spécialisés, est bien une spécificité
capitaliste, qui se définit par le développement quasi-automatisé de ces
catégories de base que Marx analyse dès la première section du *Capital* :
marchandie, travail abstrait, valeur, argent.
{{< /blockquote >}}

C'est un hasard, mais ce livre m'a été aussi utile pour le livre suivant, les
*Ethnographies des mondes à venir* de Philippe Descola et Alessandro Pignocchi.

<span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-2-02-147301-8&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Ethnographies%20des%20mondes%20%C3%A0%20venir&amp;rft.place=Paris&amp;rft.publisher=Seuil&amp;rft.aufirst=Philippe&amp;rft.aulast=Descola&amp;rft.au=Philippe%20Descola&amp;rft.au=Alessandro%20Pignocchi&amp;rft.date=2022&amp;rft.isbn=978-2-02-147301-8&amp;rft.language=fre'></span>
<span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-2-490-83114-2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Contre%20Lordon%C2%A0%3A%20anticapitalisme%20tronqu%C3%A9%20et%20spinozisme%20dans%20l&apos;%C5%93uvre%20de%20Fr%C3%A9d%C3%A9ric%20Lordon&amp;rft.place=Albi&amp;rft.publisher=Crise%20%26%20critique&amp;rft.series=Au%20coeur%20des%20t%C3%A9n%C3%A8bres&amp;rft.aufirst=Beno%C3%AEt&amp;rft.aulast=Bohy-Bunel&amp;rft.au=Beno%C3%AEt%20Bohy-Bunel&amp;rft.date=2021&amp;rft.tpages=217&amp;rft.isbn=978-2-490-83114-2&amp;rft.language=fre'></span>
